package it.integry.integrywmsnative.view.dialogs.choose_arts_from_mtbcolr_list;

import dagger.Subcomponent;

@Subcomponent
public interface DialogChooseArtsFromMtbColrListComponent {

    @Subcomponent.Factory
    interface Factory {
        DialogChooseArtsFromMtbColrListComponent create();
    }

    void inject(DialogChooseArtsFromMtbColrList dialogChooseArtsFromMtbColrList);

}
